Subject: (radius) Re: one iesger's review of draft-ietf-radius-radius-v2-04.txt

From: Randy Bush <[email-masked]>
Date: Thu, 24 Feb 2000 21:09:58 -0800

> please check the new versions  just checked in
> 
> ftp://ftp.livingston.com/pub/radius/draft-ietf-radius-radius-v2-06.txt
> ftp://ftp.livingston.com/pub/radius/draft-ietf-radius-accounting-v2-05.txt
> ftp://ftp.livingston.com/pub/radius/draft-ietf-radius-ext-07.txt
> 
> or i suspect that they will be in the i-d directory in the (est) morning.

I am VERY happy with the changes.

Now, do we have multiple implementations which can handle UTF-8 text in
attributes?
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.